[3.2][de][de_x_sie] Delete my Account 1.0.0

In diesem Forum können Übersetzer ihre (un)fertigen Extension-Übersetzungen zur Verfügung stellen und Extension-Autoren Unterstützung zu Übersetzungen ihrer Extensions bekommen.
Bei Fragen oder Problemen, die sich nicht auf die Übersetzung beziehen, benutze bitte das Forum Extension Support
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.1.x] oder [3.2.x] angeben.
Antworten
vfrblue
Ehemaliges Teammitglied
Beiträge: 1828
Registriert: 22.11.2016 18:46

[3.2][de][de_x_sie] Delete my Account 1.0.0

Beitrag von vfrblue »

Deutsche Übersetzung für die Erweiterung "brokencrust / delete my account" Ver. 1.0.0
https://styles.vfr-oc.de/app.php/dlext/ ... l&df_id=17
Antworten

Zurück zu „Extension-Übersetzungen“